Bug 799922 - [abrt] evolution-data-server-3.3.90-2.fc17: emsmdb_disconnect_dtor: Process /usr/libexec/evolution-addressbook-factory was killed by signal 11 (SIGSEGV)
[abrt] evolution-data-server-3.3.90-2.fc17: emsmdb_disconnect_dtor: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution-mapi (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:421c613cf083f5784a7c2b1d905...
:
: 799923 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 07:33 EST by Mikhail
Modified: 2013-07-31 23:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:39:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (13.42 KB, text/plain)
2012-03-05 07:33 EST, Mikhail
no flags Details
File: build_ids (5.89 KB, text/plain)
2012-03-05 07:33 EST, Mikhail
no flags Details
File: maps (38.39 KB, text/plain)
2012-03-05 07:33 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-03-05 07:33:40 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/evolution-addressbook-factory
crash_function: emsmdb_disconnect_dtor
executable:     /usr/libexec/evolution-addressbook-factory
kernel:         3.3.0-0.rc4.git3.2.fc17.i686.PAE
pid:            1323
pwd:            /
reason:         Process /usr/libexec/evolution-addressbook-factory was killed by signal 11 (SIGSEGV)
time:           Пн. 05 марта 2012 15:24:02
uid:            1000
username:       mikhail
var_log_messages: Mar  5 15:24:04 telecon17l abrt[8506]: Saved core dump of pid 1323 (/usr/libexec/evolution-addressbook-factory) to /var/spool/abrt/ccpp-2012-03-05-15:24:02-1323 (133378048 bytes)

backtrace:      Text file, 28662 bytes
build_ids:      Text file, 6027 bytes
dso_list:       Text file, 13743 bytes
maps:           Text file, 39308 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-g1w5xioyKU,guid=112b6b7d74afe054dd92117a0000001e
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=ru_RU.utf8
:SSH_AUTH_SOCK=/tmp/keyring-QQu9tv/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/971,unix/unix:/tmp/.ICE-unix/971
:LC_MONETARY=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_TIME=ru_RU.utf8
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=2
:USERNAME=mikhail
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-QQu9tv/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-g1w5xioyKU,guid=112b6b7d74afe054dd92117a0000001e
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-SaDQDU/database
:USER=mikhail
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=969
:SHLVL=1
:PWD=/home/mikhail
:GNOME_KEYRING_CONTROL=/tmp/keyring-QQu9tv
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=mikhail
:HOME=/home/mikhail

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.99
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1969
:System Swap: 3999
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.3.0-0.rc5.git3.1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112811 3351978 3300785 1286144 1120269 1120269
:/dev/sda5 /home ext4 4096 4096 27766364 11821740 10431353 6955008 6876152 6876152
:
Comment 1 Mikhail 2012-03-05 07:33:44 EST
Created attachment 567589 [details]
File: dso_list
Comment 2 Mikhail 2012-03-05 07:33:47 EST
Created attachment 567590 [details]
File: build_ids
Comment 3 Mikhail 2012-03-05 07:33:53 EST
Created attachment 567591 [details]
File: maps
Comment 4 Mikhail 2012-03-05 07:33:57 EST
Created attachment 567592 [details]
File: backtrace
Comment 5 Milan Crha 2012-03-05 15:57:21 EST
*** Bug 799923 has been marked as a duplicate of this bug. ***
Comment 7 Milan Crha 2012-03-05 16:31:08 EST
Thanks for a bug report. Does this happen when the destination server is not currently available, or any other circumstance is involved here?
Comment 8 Mikhail 2012-03-11 09:11:18 EDT
Yes, may be destination server is not currently available.
Comment 9 Milan Crha 2012-03-12 05:54:07 EDT
Thanks for the update. OpenChange 1.0 should be released this week, and the next evolution-mapi 3.3.92 will depend on it, which, together, should fix this issue. Thus let's wait for it and recheck with these versions available.
Comment 10 Kjetil Nygård 2012-06-04 01:45:59 EDT
I tried to set up a MAPI-exchange account in evolution.

backtrace_rating: 3
Package: evolution-3.4.1-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Fedora End Of Life 2013-07-03 20:12:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 23:39:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.